# Uses of Class
com.ocient.cli.extract.RecordExtractorFactory.WriterHandle

Packages that use RecordExtractorFactory.WriterHandle
Package
Description
com.ocient.cli.extract

## Uses of RecordExtractorFactory.WriterHandle in com.ocient.cli.extract

Methods in com.ocient.cli.extract that return RecordExtractorFactory.WriterHandle
Modifier and Type
Method
Description
`static RecordExtractorFactory.WriterHandle`
RecordExtractorFactory.WriterHandle.`async(int index, com.univocity.parsers.common.AbstractWriter<?> writer, Writer unformattedSink, CompletionStage<Void> onStreamClosed)`
`protected RecordExtractorFactory.WriterHandle`
ResultSetExtractor.`startNewWriter(int fileIndex)`
`static RecordExtractorFactory.WriterHandle`
RecordExtractorFactory.WriterHandle.`sync(int index, com.univocity.parsers.common.AbstractWriter<?> writer, Writer unformattedSink)`